
QGIS Application - Feature request #16011

Improvements to Processing:qgis:network analysis

2016-12-24 02:16 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23926

Description

I suggest to:

    -  display start and end point for shortest path (point to point)

    -  send a message to the user in case something goes wrong (e.g. tolerance is too low, so no path is generated)

    -  default speed (5) seems to low

    -  if the projection is in degrees (e.g. EPSG:4326), and the user chooses a too high tolerance (e.g. 2 degrees), the path is apparently

not computed; better warn the user about this.

History

#1 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 04:21 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

- Description updated
